Ubuntu 13.04 Beta 2, Kernel 3.8.0-19


Drivers that came with linux-firmware does not connect with AP but driver is there.

I've tried the offical drivers http://www.mediatek.com/_en/07_downl...il.php?sn=5001 , but I get build error and is unable to continue.

Ndiswrapper 1.58 from http://sourceforge.net/projects/ndiswrapper/ , module loads but I get a "loadndisdriver: load_driver(364): couldn't load driver netr28x." error

compate-wireless gives me the same build error as the official driver,